/*Update on 14.05.18 by RATT*/

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/*--Variables&Mixins--*/

.sukhumvit-set_n {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
}

.sukhumvit-set_b {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/*--for delete after--*/

.toolbar-mockup {
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    height: 40px;
    background: #f37a01;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

body {
    color: #333333;
    position: relative;
}

#headbox {
    background: url(/job/images/bg1.jpg) center bottom no-repeat;
    height: 395px;
    margin-top: -40px !important;
}

#headbox.head-desc-p {
    height: 190px;
}

p.txt1 {
    margin-bottom: 25px;
}

.ctxt-org {
    font-weight: 400;
    color: #f37a01;
}

.b-org {
    font-weight: bold;
}

.b-org,
.txt-org {
    color: #f37a01;
}
.link-ext {
    color: #f37a01;
}
.job-wrap {
    max-width: 1000px;
    margin: 0 auto;
}
.datestart {
    color: #f37a01;
    font-size: 14px;
    font-family: tahoma, sans-serif;
}
.job-wrap.job-detailbox {
    max-width: 720px;
    width: 100%;
}

.job-wrap h1,
.job-wrap h2 {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
}

.job-wrap article {
    padding: 50px 0;
}

.job-wrap article::after {
    content: "";
    display: block;
    clear: both;
}

.job-wrap article h1 {
    font-size: 36px;
    text-align: center;
    color: #f37a01;
    margin-bottom: 30px;
}

.job-wrap article h2 {
    font-size: 36px;
    color: #2e2f35;
    margin-bottom: 10px;
    line-height: 1.2em;
}

.head {
    text-align: center;
    padding-top: 82px;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
}

.head h1 {
    font-size: 42px;
    color: #2e2f35;
    font-weight: 400;
    margin-top: 8px;
    margin-bottom: 5px;
}

.head p {
    font-size: 21px;
}

.head .button {
    width: 180px;
    height: 40px;
    border-radius: 50px;
    background-color: #f37a01;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: block;
    margin: 20px auto;
    font-family: tahoma;
    line-height: 35px;
}

.head .button:hover {
    background-color: #f67f08;
}

.head .button p,
.head .button i {
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.conside._left {
    padding-left: 5px;
    padding-right: 5px;
    width: 50%;
}

.conside._left img {
    display: block;
    width: 100%;
}

.conside._right {
    width: 50%;
    padding-right: 5px;
    padding-left: 5%;
    padding-top: 15px;
    line-height: 1.5em;
}

.conside._right p {
    font-size: 16px;
}

._left {
    float: left;
}

._right {
    float: right;
}

ul li {
    list-style: none;
}

.inlinebox::after {
    content: "";
    display: block;
    clear: both;
}

.inlinebox li {
    float: left;
}

.pride-list {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
}

.pride-list li {
    width: 240px;
    box-shadow: 0 7px 18px rgba(86, 86, 86, 0.2);
    margin: 0 5px;
}

.pride-list li img {
    display: block;
}

.txt-box {
    border: 1px solid #d1d1d1;
    border-top: none;
    height: 100px;
    padding: 28px 13px;
    display: flex;
    align-items: center;
}

.txt-box p {
    font-size: 18px;
}

.txt-box::after {
    display: block;
    content: "";
    clear: both;
}

.txt-no {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
    font-size: 21px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    line-height: 46px;
    background-color: #f37a01;
    text-align: center;
    color: #fff;
    margin-right: 10px;
}

.conbox-1 {
    margin-top: 40px;
}

.guide-list {
    text-align: center;
}

.guide-list li {
    width: 20%;
}

.guide-list p {
    font-size: 14px;
    color: #666666;
    line-height: 1.4em;
}

.guide-list p span {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
    font-size: 40px;
    color: #2e2f35;
    border-right: 1px solid #dadada;
    width: 100%;
    display: block;
    padding: 15px 0;
}

.guide-list li:last-child span {
    border-right: none;
}

.welfare-box {
    background: url(/job/images/bg2-e.jpg) center 0 no-repeat #f2f3f3;
    height: 422px;
    margin: 40px 0;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
}

.welfare-box article h1 {
    color: #2e2f35;
    margin-bottom: 25px;
}

.welfare-list li {
    width: calc(20% - 10px);
    height: 220px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 3px;
    border: 1px solid #fff;
    margin: 0 10px 0 0;
    text-align: center;
    padding: 30px 10px 0 10px;
    box-shadow: 0 10px 10px rgb(86 86 86 / 30%);
}
.welfare-list li:last-of-type {
    margin-right: 0;
}
.welfare-list p {
    margin-top: 20px;
    font-size: 18px;
    color: #2e2f35;
    line-height: 1.2em;
}
.welfare-list p span {
    display: block;
    font-size: 16px;
    line-height: 1.2em;
}
.welfare-list p span b {
    color: #f37a01;
}
.opening-box article h1 {
    margin-bottom: 0;
}

.txt-under {
    text-align: center;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-top: -5px;
}

.job-list {
    margin-top: 35px;
}

.job-list h2 {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
    font-size: 30px;
    background-color: #f37a01;
    color: #fff !important;
    padding: 0 10px;
    height: 45px;
    border-radius: 3px;
    margin-bottom: 5px;
}

.job-list h2 i {
    margin-right: 10px;
}

.job-list h2 p {
    line-height: 50px;
}

.job-list i,
.job-list p {
    display: inline-block;
    vertical-align: middle;
}

.job-list p {
    margin-right: 5px;
}

.job-list li {
    border-bottom: 1px solid #a8a8a8;
    cursor: pointer;
}

.job-list li a {
    color: #333333;
    display: block;
    padding: 12px 20px 7px;
}

.job-list li:last-child {
    border: none;
}

.job-list li::after {
    content: "";
    display: block;
    clear: both;
}

.job-list li br {
    display: none;
}

.job-list li br.-showindex {
    display: block;
}

.job-list i {
    margin-top: -5px;
}

.position,
.number {
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
}

.number {
    float: right;
}

.contact-box {
    display: block;
    margin-top: 50px;
    padding-bottom: 50px;
}

.contact-box ._left,
.contact-box ._right {
    width: 50%;
}


.contact-box ._right .cont-wrap {
    padding-left: 20px;
}

.contact-box ._left .cont-wrap {
    float: right;
    position: relative;
    padding-right: 20px;
}


.contact-box h2 {
    font-size: 44px;
    margin-bottom: 15px;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
}

.map-link {
    cursor: pointer;
    background: #f37a01;
    width: 150px;
    height: 30px;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 100;
    font-size: 21px;
    color: #ffffff;
    margin-right: 10px;
    margin-top: 20px;
    line-height: 35px;
}

.map-link._showm {
    display: none;
}

.cont-wrap {
    max-width: 500px;
    width: 100%;
}

.txt-contact::after {
    content: "";
    display: block;
    clear: both;
}

.txt-contact p {
    width: 50%;
    float: left;
    line-height: 1.4em;
}

.logo-page,
.title-text {
    display: inline-block;
    vertical-align: top;
}

.contact-box .title-text {
font-size: 30px;
    width: calc(100% - 70px);
    padding-left: 20px;
    font-weight: 400;
    line-height: 1.2em;
}

.title-text a {
    color: #2e2f35;
}

.txt-contact b {
    display: block;
    margin-bottom: -10px;
}

.footer-wrap {
    max-width: 1070px;
    width: 100%;
    margin: 0 auto;
}

._showm,
._show-i6 {
    display: none;
}

.job-detailbox article h1 {
    margin-bottom: 0;
    text-align: center;
    display: block;
    line-height: 1em;
}

.d-number {
    text-align: center;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    margin-top: 5px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.d-number p {
    line-height: 1.3em;
}
.salary {
    display: block;
    font-size: 18px;
    color: #f37a01;
    line-height: 1.2em;
}
.job-details h4 {
    color: #f37a01;
    font-family: sukhumvit, Tahoma, Sans-serif;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 5px;
}

.job-details ul {
    padding-left: 40px;
}

.textbox {
    margin-bottom: 20px;
}

.textbox li {
    margin-bottom: 5px;
    list-style: circle;
    line-height: 1.4em;
}

.text-deta p {
    margin-bottom: 3px;
}

br._hidem {
    display: none;
}

.dt-box_FinancialOfficer .textbox.text-deta li {
    list-style: decimal;
    line-height: 1.4em;
}
.sp-text {
    padding-left: 20px;
    margin-bottom: 5px;
    color: #f37a01;
}

.sp-text.note {
    margin-bottom: 20px;
}

.sp-text.note span {
    color: #333333;
}

.sp-detail {
    margin-bottom: 20px;
    text-indent: 22px;
    line-height: 1.5em;
}

.text-org {
    color: #f37a01;
}
.bg-footer {
    height: 360px;
    background: url(images/bg3-e2.jpg)center 0 no-repeat;
    background-size: cover;
}
.font-s {
    font-size: 17px;
}
.welfare-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media screen and (max-width: 1020px) {
    .pride-list li {
        width: 24%;
        margin: 0 0.5%;
    }
    .txt-box p {
        width: 65%;
        font-size: 16px;
    }
    .txt-no {
        width: 40px !important;
    }
    .welfare-list li {
        width: 15.66666666666667%;
        margin: 0.5%;
    }
    .contact-box .title-text {
        font-size: 25px;
    width: calc(100% - 70px);
    padding-left: 10px;
    font-weight: 400;
    margin-top: -5px;
    line-height: 1em;
}
    
    .contact-box ._left .cont-wrap,
    .contact-box ._right .cont-wrap {
        padding: 0;
    }
    .contact-box h2 {
        font-size: 29px;
        font-weight: 400;
    }
}

@media screen and (max-width: 853px) {
    .contact-box ._right,
    .contact-box ._left {
        width: 100%;
        padding: 40px 20px;
    }
    .map-link {
        display: inline;
        padding: 0 20px;
    }
    .txt-contact p {
        float: initial;
    }
    .txt-contact {
        margin-bottom: 10px;
    }
    .image-activity {
        margin: 10px auto;
    }
    .contact-box {
        padding-bottom: 0;
        margin-top: 0;
    }
}

@media screen and (max-width: 795px) {
    ._showd {
        display: none;
    }
    .job-wrap article h2 {
        font-size: 32px;
    }
}

@media screen and (max-width: 768px) {
    .guide-list li {
        width: 19%;
        margin: 0.5%;
    }
    .guide-list p span {
        font-size: 36px;
        height: 38px;
    }
    .welfare-list li {
        padding: 2%;
    }
    .welfare-list p {
        font-size: 16px;
    }
    .position {
        width: 70%;
    }
}

@media screen and (max-width: 730px) {
    .pride-list li {
        width: 48%;
        margin: 2%;
    }
    .pride-list li:nth-of-type(odd) {
        margin-left: 0;
    }
    .pride-list li:nth-of-type(even) {
        margin-right: 0;
    }
    .pride-list li img {
        width: 100%;
    }
    .txt-box {
        height: 85px;
        padding: 25px 10px;
    }
    .txt-box p {
        width: 70%;
        font-size: 16px;
    }
    .txt-no {
        margin-top: -5px;
    }
    .conside._left,
    .conside._right {
        width: 100%;
        float: inherit;
        padding: 0;
    }
    .conside._right {
        padding-top: 30px;
    }
    .job-wrap {
        padding: 0 15px;
    }
    .guide-list li {
        width: 50%;
        margin: 0;
        padding: 5% 0;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }
    .guide-list li:nth-of-type(even) {
        border-right: none;
    }
    .guide-list li:last-child {
        border-bottom: none;
    }
    .guide-list p span {
        border: none;
    }
    .welfare-list li {
        width: 31.333333%;
        min-height: 180px;
        height: inherit;
        margin: 1%;
    }
    .welfare-box {
        background: url(/job/images/bg2-m.jpg) center bottom no-repeat #f3f5f3;
        height: inherit;
        margin: 0;
    }
}

@media screen and (max-width: 480px) {
    .job-wrap article {
        padding: 30px 0;
    }
    .job-wrap article h1 {
        margin-bottom: 20px;
        font-size: 32px;
    }
    .job-wrap article .job-list h2 {
        font-size: 22px;
    }
    .job-wrap article .job-list li br {
        display: block;
    }
    .head {
        padding-top: 23px;
    }
    .head h1 {
        font-size: 28px;
    }
    .head p {
        font-size: 16px;
    }
    .head img {
        width: 173px;
    }
    ._showm {
        display: block;
    }
    ._showd {
        display: none;
    }
    #headbox {
        background: url(/job/images/bg-top-m.jpg) center bottom no-repeat;
        height: 254px;
        margin-top: 0 !important;
    }
    .conbox-1 {
        margin-top: 0;
    }
    .position,
    .number {
        font-size: 20px;
    }
    .job-list li a {
        padding: 12px 0 7px;
    }
    .txt-contact p {
        width: 100%;
    }
    .txt-contact p:nth-child(1) {
        padding-right: 10px;
    }
    .txt-contact p:nth-child(2) {
        padding-left: 0;
        padding-top: 20px;
    }
    .txt-contact p br {
        display: none;
    }
    .txt-contact p b {
        margin-bottom: 5px;
    }
    .opening-box article h1 {
        margin-bottom: 5px !important;
    }
    .job-list {
        margin-top: 15px;
    }
    .job-detailbox article h1 {
        margin-bottom: 0;
        text-align: center;
        display: block;
        width: 100%;
    }
    .job-details ul {
        padding-left: 30px;
    }
    #headbox.head-desc-p {
        height: 100px;
    }
    br._hidem {
        display: block;
    }
    .bg-footer {
            height: 130px;
    background-size: 170%;
    }
}

@media screen and (max-width: 414px) {
    .txt-box {
        height: inherit;
        padding: 15px 10px;
        min-height: 80px;
    }
    .txt-box p,
    .font-s{
        font-size: 15px;
    }
    .txt-no {
        width: 30px !important;
        margin-top: 0;
        height: 30px;
        line-height: 36px;
        margin-right: 4%;
    }
}

@media screen and (max-width: 375px) {
    .head h1 {
        font-size: 27px;
        margin-bottom: 5px;
    }
    ._hide-i6 {
        display: none;
    }
    ._show-i6 {
        display: block;
    }
    .guide-list li {
        padding: 5%;
        min-height: 130px;
        height: inherit;
    }
    .guide-list li br {
        display: none;
    }
    .guide-list p {
        line-height: 1.2em;
    }
    .guide-list p span {
        font-size: 32px;
        height: 35px;
        margin-top: 10px;
    }
    .welfare-list p {
        margin-top: 10px;
        font-size: 15px;
    }
    .welfare-list li {
        min-height: 163px;
        padding: 3% 1%;
    }
    .welfare-list li img {
        width: 70%;
    }
    .position {
        width: 65%;
    }
}

@media screen and (max-width: 320px) {
    .guide-list li {
        min-height: 130px;
    }
    .guide-list p {
        font-size: 13px;
    }
    .guide-list p span {
        font-size: 26px;
    }
    .job-wrap {
        padding: 0 11px;
    }
    .job-wrap article h1 {
        font-size: 32px;
    }
    .job-wrap article h2 {
        font-size: 27px;
    }
    .job-wrap article .job-list h2 {
        font-size: 19px;
    }
    .head img {
        width: 130px;
    }
    .txt-box {
        padding: 10px 5px;
    }
    .position,
    .number {
        font-size: 19px;
    }
}
